View Issue Details

IDProjectCategoryLast Update
0019743AI War 2[All Projects] Balance IssueSep 5, 2018 7:19 pm
ReporterDevoutHaruhiistAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.748 Macrophage Teeth 
Fixed in Version0.766 Target Equilibrium 
Summary0019743: AI Wardens and Hunters come swarming when I attack a planet more than 1 hop away
DescriptionI have noticed in a few of my games now it seems a lot harder to take a planet more than 1 hop away from your homeworld. Normally I start by securing the planets around my homeworld and expand out from there. Almost every time I try to take one of those planets the AI warden fleet and hunter fleet (usually at the same time) come swarming in and drive me back. I don't remember it being this hard to take early planets in AIWC. Not sure if anyone else has had this experience or I'm just bad.
TagsNo tags attached.

Activities

DevoutHaruhiist

Jul 10, 2018 7:56 pm

reporter  

warden and hunter.png (1,666,257 bytes)

BadgerBadger

Jul 28, 2018 12:33 pm

manager   ~0048131

I'm actually quite surprised by this bug report. The Warden and Hunter fleets were both broken pretty badly before now. They will experience a number of changes in the next release, so please let me know what you think

BadgerBadger

Sep 5, 2018 7:19 pm

manager   ~0048927

Things have changed significantly since this bug report

Issue History

Date Modified Username Field Change
Jul 10, 2018 7:56 pm DevoutHaruhiist New Issue
Jul 10, 2018 7:56 pm DevoutHaruhiist File Added: warden and hunter.png
Jul 28, 2018 12:33 pm BadgerBadger Assigned To => BadgerBadger
Jul 28, 2018 12:33 pm BadgerBadger Status new => feedback
Jul 28, 2018 12:33 pm BadgerBadger Note Added: 0048131
Sep 5, 2018 7:19 pm BadgerBadger Status feedback => resolved
Sep 5, 2018 7:19 pm BadgerBadger Resolution open => fixed
Sep 5, 2018 7:19 pm BadgerBadger Fixed in Version => 0.766 Target Equilibrium
Sep 5, 2018 7:19 pm BadgerBadger Note Added: 0048927